/*
*
*mslider.css
*
*MSlider
*Created by David Worth
*Copyright 2014 Math Nerd Productions, LLC
*All Rights Reserved.
*
*The unauthorized reproduction or redistribution of this work without permission is strictly prohibited.
*
*/

div.mslider
{
	width: 100%;
	height: 500px;
	overflow: hidden;
	
	position: relative;
}

div.mslider div.mslider-images
{
	width: 100%;
	height: auto;
	
	position: absolute;
	top: 0;
	left: 0;
	
	z-index: 0;
}

div.mslider div.mslider-images img
{
	width: 100%;
	height: auto;
	
	position: absolute;
	top: 0;
	left: 0;
}

div.mslider div.mslider-images img[href]
{
	cursor: pointer;
}

div.mslider div.mslider-upper
{
	position: relative;
	width: 100%;
}

div.mslider div.mslider-upper div.mslider-text
{
	position: absolute;
	top: 0;
	left: 0;
	
	width: 300px;
	height: 100%;
	
	background: rgba(15, 15, 15, 0.85);
	color: white;
}

div.mslider div.mslider-lower
{
	position: absolute;
	top: 0;
	left: 0;
	
	height: 200px;
	width: 100%;
}

div.mslider div.mslider-lower div.mslider-text
{
	width: 100%;
	height: 200px;
	
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	
	padding: 10px;
	
	background: #333;
	color: white;
}

div.mslider div.mslider-text ul
{
	margin: 0;
	padding: 0;
	
	list-style: none;
	
	width: 100%;
	height: 100%;
	
	position: relative;
}

div.mslider div.mslider-text ul li
{
	list-style: none;
	display: block;
	
	position: absolute;
	top: 0;
	left: 0;
	
	width: 100%;
	height: 100%;
	
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	padding: 10px;
}

div.mslider div.mslider-paging
{
	position: absolute;
	bottom: 0px;
	left: 0px;
	
	width: 100%;
	height: auto;
	text-align: center;
}

div.mslider div.mslider-paging ul
{
	list-style: none;
	padding: 0;
	margin: 0;
	
	display: block;
	text-align: center;
}

div.mslider div.mslider-left-arrow img
{
	position: absolute;
	top: 0;
	left: 0;
	height: 100%;
	width: auto;
	
	cursor: pointer;
	
	opacity: 0.5;
}

div.mslider div.mslider-right-arrow img
{
	position: absolute;
	top: 0;
	right: 0;
	height: 100%;
	width: auto;
	
	cursor: pointer;
	
	opacity: 0.5;
}

div.mslider div.mslider-left-arrow img:hover, div.mslider div.mslider-right-arrow img:hover
{
	opacity: 1;
}

div.mslider div.mslider-text div
{
	text-align: left;
}

div.mslider div.mslider-text a:link, div.mslider div.mslider-text a:visited, div.mslider div.mslider-text a
{
	color: #00c6ff;
}

@media screen and (max-width:800px)
{
	div.mslider div.mslider-paging ul li
	{
		list-style: none;
		display: inline-block;
	
		width: 20px;
		height: 8px;
		
		background: rgba(255, 255, 255, 0.5);
		border: 1px solid white;
		
		padding: 0;
		margin: 0;
	}
	
	div.mslider div.mslider-paging ul li.active
	{
		background: white;
	}
	
	div.mslider-text h2
	{
		margin: 0 0 5px;
		font-size: 18px;
	}
	
	div.mslider-text div
	{
		font-size: 14px;
	}

	.mobile-only
	{
		display: block;
	}
	
	.nomobile
	{
		display: none !important;
	}
}

@media screen and (min-width:801px)
{
	div.mslider div.mslider-paging ul li
	{
		list-style: none;
		display: inline-block;
	
		width: 12px;
		height: 12px;
		
		border-radius: 100%;
		background: rgba(255, 255, 255, 0.5);
		
		border: 3px solid white;
		
		padding: 0;
		margin: 5px 2px;
	}
	
	div.mslider div.mslider-paging ul li.active
	{
		background: white;
	}

	.mobile-only
	{
		display: none !important;
	}
	
	.nomobile
	{
		display: block;
	}
}